<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oHu7MLz9EeaYYdQ3M2ODAA" id="_ZF_5IbsoEeyWDKWqJVi7Yw" label="Benford_Law_Frequency" purpose="evaluate the possible instances of fraud" description="Benford's law is used by accountants to detect possible instances of fraud based on the distribution of digits in numbers." version="0.1" statusCode="development" item="_oHu7Mrz9EeaYYdQ3M2ODAA" displayName="Benford Law Frequency">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KmDw8FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KmDw8VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KmDw8lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KmDw81KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KmDw9FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KmDw9VKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.658+0800"/>
    <additionalProperties xmi:id="_KmDw9lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Big Data Platform"/>
    <additionalProperties xmi:id="_KmDw91KOEei9wIWJGaRC2g" key="modified_product_version" value="7.1.0.20180507_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KmDw-FKOEei9wIWJGaRC2g" key="modified_date" value="2018-05-08T15:11:18.008+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IhwcALsuEeyWDKWqJVi7Yw" path="System Indicators/Fraud Detection"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oHu7Mrz9EeaYYdQ3M2ODAA" property="_oHu7MLz9EeaYYdQ3M2ODAA" state="_IhwcALsuEeyWDKWqJVi7Yw" filename="Benford_Law_Frequency_0.1.definition">
    <indicatorDefinition href="Benford_Law_Frequency_0.1.definition#_yRkFIezIEeG0fbygDv6UrQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
